{
    NSIcon = "ImageViewer.tiff";
    NSRole = "Viewer";
    NSTypes = (
      {
        NSUnixExtensions = ( "tiff", "tif" );
        NSIcon = "FileIcon_.tiff.tiff";
      },
      {
        NSUnixExtensions = ( "jpeg", "jpg" );
        NSIcon = "FileIcon_.jpg.tiff";
      },
      {
        NSUnixExtensions = ( "xpm", "xbm" );
        NSIcon = "FileIcon_.xpm.tiff";
      },
      {
        NSUnixExtensions = ( "png" );
        NSIcon = "FileIcon_.png.tiff";
      },
      {
        NSUnixExtensions = ( "gif" );
        NSIcon = "FileIcon_.gif.tiff";
      }
    );
    ApplicationDescription = "GNUstep Image Viewer";
    ApplicationIcon = "";
    ApplicationName = ImageViewer;
    ApplicationRelease = "0.6.3";
    Authors = ("Philippe C.D. Robert <probert@siggraph.org>");
    Copyright = "Copyright (C) 2001-2003 by Philippe C.D. Robert";
    CopyrightDescription = "Released under the GNU GPL";
    FullVersionID = 0.6.3;
    NOTE = "Automatically generated!";
    URL = "http://www.nice.ch/phip/softcorner.html";
    NSServices = (
      { 
	NSPortName = ImageViewer;
        NSMessage = servicesOpenFileOrDirectory;
        NSSendTypes = (NSFilenamesPboardType);
        NSMenuItem = 
        {
          default = "List and view directory's pictures";
          English = "List and view directory's pictures";
        };
	NSKeyEquivalent = {
          default = l;
          English = l;
        };

      },
    );
}
